color: #738494;
font-family: Sailec-Regular;
font-weight: normal;
font-size: 14px;
.modal-header .modal-title {
  color: #fff; }

.modal-header .modal-title a {
  color: #fff !important; }

.modal-header .modal-title a:hover {
  color: #c28800 !important; }

h1 {
  font-family: 'Surveyor SSm A', 'Surveyor SSm B', sans-serif;
  font-weight: 900;
  font-size: 30px;
  line-height: 1;
  color: #1c2233;
  letter-spacing: 1px; }

h1.section-title {
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 5px;
  letter-spacing: 0.1em;
  font-family: 'Sailec-Medium'; }

.section-title:after {
  max-width: 50%; }

h2, h3, h4, h5, h6 {
  font-family: Sailec-Medium;
  color: #1c2233; }

h6 {
  font-size: 14px; }

p {
  font-family: Sailec-Regular;
  color: #738494;
  font-size: 14px;
  line-height: 1.6; }

a {
  color: #1c2233;
  text-decoration: none; }
  a:hover {
    color: #a1adb7; }

.accent {
  color: #1c2233; }

hr {
  color: #1c2233;
  background: #1c2233;
  border-color: #1c2233; }

.border-right {
  border-right: 1px solid #1c2233; }

.circle {
  background: #a1adb7; }

.btn {
  transition: background 0.25s ease-in-out, border-color 0.25s ease-in-out; }

.btn-default {
  color: #1c2233;
  border-color: #1c2233;
  font-family: Sailec-Bold;
  border-width: 2px; }
  .btn-default:hover {
    color: #fff !important;
    background: #1c2233; }

.btn-gray {
  color: #fff;
  background-color: #737373;
  border-color: #737373; }

.btn-gray:hover {
  background-color: #737373;
  border-color: #737373; }

.btn-border {
  color: #000;
  border: 2px #262626 solid;
  background: none;
  font-size: 1em;
  padding: 20px 30px;
  margin: 20px 10px 50px;
  font-weight: 500; }

.btn-primary {
  background: #c28800;
  border-color: #c28800;
  color: white;
  border-width: 2px; }
  .btn-primary:hover {
    background: #dbc997 !important;
    border-color: #dbc997 !important; }
  .btn-primary:active {
    background: #dbc997 !important;
    border-color: #dbc997 !important; }

.btn-dark {
  background: #1c2233;
  border-color: #1c2233;
  border-width: 2px;
  color: white !important;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: subpixel-antialiased; }
  .btn-dark:hover, .btn-dark:active {
    background: #2e3854 !important;
    border-color: #2e3854 !important;
    color: white !important; }

.btn-lowercase {
  letter-spacing: 0.025em !important;
  font-family: Sailec-Light !important;
  font-size: 14px !important;
  font-weight: normal !important;
  text-transform: none !important; }

.btn-wide {
  padding-left: 70px;
  padding-right: 70px; }

strong {
  font-family: Sailec-Bold; }

#navigationContainer .navbar .signup-nav a .linkText {
  color: #a1adb7;
  padding: 8px 17px;
  border: 1px solid #a1adb7;
  border-radius: 2px; }

.navbar.navbar-transparent {
  font-family: Sailec-Regular; }
  .navbar.navbar-transparent .sign-up {
    border: 2px #a1adb7 solid; }
    .navbar.navbar-transparent .sign-up a {
      color: #a1adb7;
      margin-top: -7px;
      padding-top: 5px;
      padding-bottom: 5px;
      border-radius: 3px; }

.navbar-inverse a {
  color: #fff !important; }
  .navbar-inverse .dropdown-menu a, .navbar-inverse .dropdown.open .dropdown-toggle {
    color: #1c2233 !important; }

a.btn-primary, a.btnSelected {
  color: #fff !important; }

.boardNoDesignerBackButton {
  color: #1c2233;
  display: block;
  font-size: 13px;
  padding: 18px 0 24px;
  position: relative;
  text-align: left; }
  @media (min-width: 850px) {
  .boardNoDesignerBackButton {
    left: -48px; } }
  .boardNoDesignerBackButton:hover {
    color: #c28800; }

.boardNoDesignerHead h1 {
  color: #1c2233;
  font-family: 'Surveyor SSm A', 'Surveyor SSm B', sans-serif;
  font-size: 22px;
  font-weight: 300;
  letter-spacing: 0 !important;
  text-align: left; }
  .boardNoDesignerHead p {
    color: #1c2233;
    font-family: Sailec-Light;
    font-size: 13px;
    margin: 12px 0 24px;
    max-width: 800px;
    line-height: 1.5;
    text-align: left; }